/**
FONTS - Carregar aqui todas as fontes a utilizar no website
*/


/**
Fonts Standard (não apagar)
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap');
.openSans { font-family: 'Open Sans', sans-serif; font-weight: 400; font-style: normal; }
.openSansSemiBold { font-family: 'Open Sans', sans-serif; font-weight: 600; font-style: normal; }
.openSansBold { font-family: 'Open Sans', sans-serif; font-weight: 700; font-style: normal; }


/**
Fonts a utilizar para o cliente
*/
